View Issue Details

IDProjectCategoryView StatusLast Update
0000044Trip ReaderBug 其他问题public2021-11-08 10:42
ReporterYihong Wu Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionnot fixable 
Product Version1.6.9 
Target Version1.6.10 
Summary0000044: 杭州通双标通道错误
Description

0x10应为CU

Additional Information

wchjia

TagsNo tags attached.
ProvinceZhejiang 浙江
Carrier
TypeCU

Relationships

has duplicate 0000101 closedYihong Wu 杭州交通联合双标卡退卡交易应为CU 

Activities

Yihong Wu

2021-09-12 08:52

manager  

微信图片_20210912165103.jpg (287,104 bytes)   
微信图片_20210912165103.jpg (287,104 bytes)   

Yihong Wu

2021-10-21 15:49

manager   ~0000072

杭州卡在CU 10和TU 18文件同时记录,难以可靠判断通道

Issue History

Date Modified Username Field Change
2021-09-12 08:52 Yihong Wu New Issue
2021-09-12 08:52 Yihong Wu Status new => assigned
2021-09-12 08:52 Yihong Wu Assigned To => Yihong Wu
2021-09-12 08:52 Yihong Wu File Added: 微信图片_20210912165103.jpg
2021-10-04 03:51 Yihong Wu Target Version => 1.6.10
2021-10-04 07:21 Yihong Wu Type => CU
2021-10-04 07:38 Yihong Wu Status assigned => resolved
2021-10-04 07:38 Yihong Wu Resolution open => unable to reproduce
2021-10-10 13:18 Yihong Wu Status resolved => closed
2021-10-21 15:49 Yihong Wu Note Added: 0000072
2021-10-21 15:50 Yihong Wu Resolution unable to reproduce => not fixable
2021-10-21 15:50 Yihong Wu Type CU => CU
2021-11-08 10:42 Yihong Wu Relationship added has duplicate 0000101